﻿@charset "utf-8";
/* ==================================================== */
/* font.css
   for rd  */
/* ==================================================== */

/*
Font-size Adjustment.
base 93%=12px
84% =10px
92% =11px
100%=12px
108%=13px
117%=14px
124%=15px
134%=16px
141.9%=17px
150%=18px
157%=19px
167%=20px
172%=21px
181%=22px
192%=23px
197%=24px
*/

#contents .noteTxt01,
#contents div.picList,
#contents div.picArticle div.pic,
#contents .picImg01,
#contents .fs,
#enContainer #side div.effortsList dd.featureContents div dd
{
	font-size:84%;
}
#contents dl.investorNote01 div.picList
{
	font-size:100%;
}
#contents h3,
#contents table.tS03 dt,
#contents div.cLType12 dt.ttl{
	font-size:108%;
}
#contents dl.catNav dt,
#contents div.cLType02 dt,
#enContainer #side div.effortsList dt.ttl,
#enContainer #side dl.relatedFacility dt,
#contents dl.note01 dt{
	font-size:117%;
}
div.container #contents .fNormal,
#contents div.picList .fNormal,
#contents div.plType06 dt{
	font-size:120%;
}
#contents div.cLType04 dt,
#contents h2,
#contents dl.update-list dt.ttl span.txt,
#contents div.update-list02 h3{
	font-size:124%;
}
#contents div.picList li h4{
	font-size:120%;
}